body{ font-size:14px; font-family:"Microsoft Yahei",arial,helvetica,sans-serif; margin:0 auto; padding:0; }
a,a:visited{text-decoration:none;}

/* gradient 1 */
.gradientb {     
color:#0095da;
} 

/* Generic��ǩЧ�� Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }


/* Specific to example one */ 
.nav { overflow: hidden; list-style: none; }
.nav li { width: 70px; float: left; margin: 0 2px 0 0; } 
.nav li a { display: block; text-align: center; color:#014978;
padding: 0 12px 0 12px;
line-height: 41px;
font-size: 18px;} 
.nav li a.current{ background-color: #1d608b;color:#ffffff; }  

.tops{ 
width: 100%;
height: 70px;
background: #dadada;background-image:url(../images/bg.png); 
background-repeat:  
border: 0;
overflow: hidden;}
.topl {
height: 85px;
float: left;
margin-top: 4px;
padding-right: 10px;
padding-left: 2px;
overflow: hidden;

}
.toplo {
height: 85px;
float: left;
margin-top: 14px;
}
.topw {
height: 65px;
float: left;
padding-left: 5px;
padding-top: 17px;
} 

 
.topr { height: 58px;
float: right;
display: block;
min-width: 23px;
margin-top: 25px; 
text-align: center;
line-height: 28px;
width: 51px;
font-size: 14px;  
padding-right: 40px; }
.toprw{ color:#ffffff;
text-decoration:none; color:#1c2b3d
text-decoration: none;
clear: both; 
height: 30px;
width: 80px; 
line-height: 30px;
border: 1px solid #d7d7d7;
display: block;
font-size: 14px;
text-align: center;
-webkit-border-radius: 5px;
border-radius: 5px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#a70000',EndColorStr='#ff0000');
background: -webkit-gradient(linear,0 0,0 100%,from(#ff0000),to(#a70000));
background: -moz-linear-gradient(#ff0000,#a70000);
background: -o-linear-gradient(#ff0000,#a70000);
background: linear-gradient(#ff0000,#a70000);
-moz-box-shadow: inset 0 1px 0 #ff0000;
-webkit-box-shadow: inset 0 1px 0 #ff0000;
box-shadow: inset 0 1px 0 #ff0000;}


.homeHead { 
height:45px;
background-color: #1d608b;
background-image: -ms-linear-gradient(top,#1d608b,#1d6087);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#1d608b),to(#1d6087));
background-image: linear-gradient(top,#1d608b,#1d6087);
display: -webkit-box;
display: -moz-box;
display: box;
display: -webkit-flex;
display: -moz-flexbox;
display: -ms-flexbox;
display: flex;
overflow: hidden;
background: -webkit-gradient(linear,0 0,0 100%,from(#1d608b),to(#1d6087));
}
.homeHead .logo .nav{font-size:15px; vertical-align:center;height:50px;float: left; margin-left:1px; color:#ceecff; font-family:"����";
 
line-height: 45px; }
.homeHead .logo {
width:197px;
-webkit-box-flex: 1;
-moz-box-flex: 1;
box-flex: 1;
-webkit-flex: 1;
-moz-flex: 1;
-ms-flex: 1;
flex: 1;
padding: 0;
border: 0;}
.homeHead .img img { margin-top:5px;}
.homeHead .logo a{ float:left;}
.homeHead .aside{display: -webkit-box;
display: -moz-box;
display: box;
display: -webkit-flex;
display: -moz-flexbox;
display: -ms-flexbox;
display: flex;
margin-right: -1px;}

.app .ico .img{width: 23px;
height: 23px;
background: url(../images/m_08.png) no-repeat 500px;
-webkit-background-size: 23px auto;
-moz-background-size: 23px auto;
-ms-background-size: 23px auto;
background-size: 23px auto;background-position:0 0}
.shou .ico .img{background-position:0 -19px;width: 23px;
height: 23px;
background: url(../images/m_11.png) no-repeat 500px;
-webkit-background-size: 23px auto;
-moz-background-size: 23px auto;
-ms-background-size: 23px auto;
background-size: 23px auto;background-position:0 0}
.quickLink {
display: block;
min-width: 30px;
padding: 5px;
-webkit-background-size: 2px auto;
-moz-background-size: 2px auto;
-ms-background-size: 2px auto;
background-size: 2px auto;
color: #ffffff;
text-decoration: none;
}

.quickLink .ico {
height: 23px;
overflow: hidden;
display: -webkit-box;
display: -moz-box;
display: box;
display: -webkit-flex;
display: -moz-flexbox;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: flex-center;
-webkit-justify-content: center;
justify-content: flex-center;
justify-content: center;
}


 
.quickLink .des {
font-size: 10px;
line-height: 18px;
text-align: center;

}

img{margin:0;
	padding:0;
	border:0;}
ul,li,dd,dt,dl,p,h1,h2,h3,h4,h5,h6,input,p{
	margin:0;
	padding:0;
	vertical-align:bottom;
	height: auto;
	width: auto;
	overflow:hidden;
}

.main_page{background-color:#f8f8f8; border-top:solid 1px #dfe4e5;}

 ��ҳ�õ�Ƭ>
.swiper1, .swiper1 .swiper-slide{
	width: 100%;
	height: 100%;
}
.pagination1 { 
z-index:98;
position: relative;
margin-top:-41px;
padding:0;
text-align:center;
width:100%;
visibility:visible;
}
.content-slide {
	background: #fff;
	padding: 20px;
	border-radius: 5px;
}

.swiper-main {
	width: 100%;
	height: 100%;
	position: relative; 
	
}

/* Pagination */
.pagination1 .swiper-pagination-switch {
	display: inline-block;
	width: 7px;
	height: 7px;
	border-radius: 10px;
	background: #999;
	box-shadow: 0px 1px 2px #555 inset;
	margin: 0 3px;
	cursor: pointer;

}
.pagination1 .swiper-active-switch {
	background: #fff;2f9933
}

/* Swiper Styles */
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
	
}
.swiper-slide {
	float: left;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}

/* Specify Swiper's Size: */
.swiper-container, .swiper-slide {
	width: 100%;
	height: 100%;
}

 
.swiper-slide h2{height:25px;color:#fff; line-height:25px;text-align:center;margin-top:-27px;position:relative; font-weight:normal;}
.swiper-slide h2 a{color:#FFFFFF; text-decoration: none; font-size:17px; white-space:nowrap; outline: none;}
.swiper-slide .opacity{height:50px;background:#000;opacity:0.7;margin-top:-50px;position:relative;overflow:hidden;}

 �������
.img_hlist
{
margin-top:10px;
margin-bottom:10px;
height:135px;
width:100%; background:#f8f8f8;
}
 
  
#wrapper {
	z-index:1;
	height:135px;
	width:100%;
	top:45px; bottom:0; left:0;
	width:100%; 
	overflow:auto;
}

#scroller {
	width:720px;
	height:100%;
	margin-left:8px;
	margin-right:8px;
	float:left;
	padding:0;
}

#scroller ul {
	list-style:none;
	display:block;
	float:left;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	text-align:left;
}
.myscroll {
height:0px;
width:0px;}

#scroller li {
    margin-top:10px;
	display:block;
	vertical-align:middle;
	float:left;
	padding:0 1px;
	width:142px;
	height:100%;  
	font-size:14px;
}
.list_h2{height:18px; width:100%;color:#fff; line-height:18px;text-align:center;margin-top:-18px;position:relative;}
.list_h2 a{color:#FFFFFF; text-decoration: none; font-size:14px;}
.list_opacity{height:18px;background:#000;opacity:0.7;margin-top:-18px;position:relative;overflow:hidden}





.top { background-color:#eeeeee; margin:0px; padding:0px; width:100%; height:100%;}
.headbox{ margin:0 0; padding: 0 0; margin-bottom:1px;}
.headbar{ background-color:#f4f5f7;margin:0px; padding:0px; width:100%;  height:44px; 
} 

.menubox{ width:100%; height:auto;  background-color:#fff; text-align:center;}
.menubox li{margin-top:8px; margin-bottom:8px;   width:20%;   line-height:18px;   color:#ffffff;  display:inline-block; float:left; }
.menubox li a{color:#333333; font-size:18px;text-decoration:none; line-height:18px; display:inline-block; }

.navigation{ margin:0 0; padding: 0 0;  border-bottom:0px solid #d9dadc; border-top:2px solid #1d608b; height:40px;  background-color:#f4f5f7; }
/*.navigation a{color: #1d608b; 
line-height: 40px; padding-right:10px;
font-size: 18px;
margin-left: 7px; text-decoration:none; border-right:1px solid #d9dadc;}*/

.navigation #break{color: #1d608b; 
line-height: 40px; padding-right:10px;
font-size: 18px;
float:left;
margin-left: 7px; text-decoration:none; border-right:1px solid #d9dadc;}

.navigation #index{color: #1d608b; 
float:right;
line-height: 40px; padding-left:10px;
font-size: 18px;
margin-right: 7px; text-decoration:none; border-left:1px solid #d9dadc; }





 @media all and (max-width:600px) {
	.topic_pic {width:100%;overflow:hidden;height:100%;}
	.topic_pic li{width:100%; height:100%;}
	.topic_pic img{width:100%;height:100%;}
	.pubBox .bd li.boxImg .img{height:auto;max-height:320px;}
	.pubBox .bd li.boxImg img{width:100%;}
}

 
.topic_pic {width:100%;margin:0 auto 0px;position:relative;overflow:hidden; display:block; height:200px;  }
.topic_pic img{display:block; width:100%;}
.topic_pic li{width:100%;float:left;position:relative;}
.topic_pic li span{width:100%;height:100%;display:block;position:absolute;left:0;top:0;}
.topic_pic li h2{height:36px;color:#fff; line-height:38px;text-align:center;margin-top:-46px;position:relative;}
.topic_pic li h2 a{color:#FFFFFF; text-decoration: none; }
.topic_pic li .opacity{height:46px;background:#000;opacity:0.7;margin-top:-46px;position:relative;overflow:hidden;}
.topic_pic .topic_tit{width:100%;height:10px; text-align:center;position:absolute;left:0; bottom:8px;}
.topic_pic .topic_tit span{width:5px;height:5px;background:#858585;
border-radius: 10px;
display:inline-block;margin:0 5px;}
.topic_pic .topic_tit span.on{background:#249bff;
}

.section { width:100%; height:41px;   background-color:#e6e9ec;border-bottom:2px solid #1d608b; }
.section span{ color:#014978; text-indent:12px; line-height:41px; font-size:18px; margin-left:12px;   } 
.nbox_list{background:#fff;}
.nbox_list ul li:hover {
background: #ebebeb;
}
.nbox_list ul li{
border-bottom: solid 1px #dfe4e5;
padding:8px;
overflow: hidden;
list-style: none;
}
.nbox_list li h2{ max-height: 40px; font-size: 1.3em; line-height: 20px; font-weight: normal; max-width: 100%; text-overflow: ellipsis; white-space: normal; color: #182c44; overflow: hidden; margin-bottom: 5px; }
.nbox_list li h2 a{color:#333;}
.nbox_list li h2 a:visited{color:#aaa;}
.nbox_list .lb
{
margin-left:10px;
max-height:55px;
font-size: 16px;
line-height: 30px;
font-weight:normal;
max-width: 100%;
text-overflow: ellipsis;
white-space: normal;
color:#182c44;
overflow: hidden;
margin-bottom:5px;}

.nbox_list .lb a{color:#333;}

.nbox_list .lb a:visited{color:#aaa;}

.nbox_list li .img {
width: 75px;
height: 55px;
float: left;
margin: 2px 10px 0px 0;
display: inline-block;
overflow: hidden;
position:relative;                                                        
}
.nbox_list li .img2 {
width: 75px;
height: 55px;
float: left;
margin: 2px 10px 0px 0;
display: inline-block;
overflow: hidden;
position:relative;                                                        
}
.nbox_list li p { 
font-size:13px;
line-height:16px;
padding-right:2px;
color:#999;
float:left;
}
.nbox_list ul li span p font{background:#f00; color:#FFF; padding:0 2px; margin:0 2px;}
.nbox_list ul li span span{  height:16px; line-height:16px; background-size:16px 16px; float:right;  color:#999;}
.nbox_list .cy_cmt_count2 { font-size:12px; float:right;}
.nbox_list a{ color:#182c44;}
.tjrw { width:100%; height:auto; margin:10px 0;}
.tjrw li { float: left; width: 33.3333%; overflow: hidden; text-align: center; }
.tjrw li img {width:106px; height:75px;}
.tjrw li p { font-size:16px; line-height:22px; text-align:center}

.news_list { width:100%;height:auto; margin-top:0px; background-color:#f8f8f8;} 
.news_list ul{list-style-type:none;}
.news_list li{ text-decoration: none;white-space: nowrap !important;padding-right:17px;border-bottom:1px solid #dfe4e5; text-overflow: ellipsis; border-top:solid 1px #fff; padding:8px; background: url(../images/201208231528062661.png) no-repeat right center;}
.news_list li:hover {
background: #ebebeb;
}
.news_list li a {  width:100%; height:40px; line-height:35px; font-size:14px; color:#182c44;  text-decoration:none; outline:none;    }

.more { width:100%; height:44px; text-align:center;  }
.more a{ color:#444444;
text-decoration: none;
clear: both;
margin: 4px 22px 0px 22px;
height: 30px;
line-height: 30px;
border: 1px solid #d7d7d7;
display: block;
font-size: 14px;
text-align: center;
-webkit-border-radius: 5px;
border-radius: 5px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#efefef',EndColorStr='#e4e4e4');
background: -webkit-gradient(linear,0 0,0 100%,from(#efefef),to(#e4e4e4));
background: -moz-linear-gradient(#efefef,#e4e4e4);
background: -o-linear-gradient(#efefef,#e4e4e4);
background: linear-gradient(#efefef,#e4e4e4);
-moz-box-shadow: inset 0 1px 0 #fbfbfb;
-webkit-box-shadow: inset 0 1px 0 #fbfbfb;
box-shadow: inset 0 1px 0 #fbfbfb;}




 

.news_piclist{ width:310px; height:122px; margin:0 auto;  padding-left:10px; margin-bottom:5px; margin-top:5px; list-style:none; clear:both; overflow:hidden;text-align:center ; clear: both;   line-height:122px; background-color:#f8f8f8;  }
.divpic { width:142px; height:115px;   line-height:122px; display:inline-block; float:left;  position: relative; margin:5px; } 

.divpic span{width:100%;height:100%;display:block;position:absolute;left:0;top:0;}
.divpic h2{height:22px;color:#fff; line-height:24px;text-align:center;margin-top:-22px;position:relative; font-size:16px;}
.divpic h2 a{color:#FFFFFF; text-decoration: none; font-size:14px;}
.divpic .opacity{width:100%;height:22px;background:#000;opacity:0.5;margin-top:-22px;position:relative;overflow:hidden; }

.move_piclist { width:420px; margin-bottom:12px; margin-top:12px; margin-left:20px; }


.bottom{background:#dedede; text-align:center;overflow:hidden;position:relative;border-top: 1px solid #c5c5c5; height:90px; }
.down{ font-size:14px;overflow:hidden; padding-top:8px; padding-bottom:8px; border-top: 1px solid #f7f7f7;}
.down span{display:inline-block;  margin-left:15px; margin-right:15px;} 
.down span a{text-decoration:none; color:#182c44}

.bottom_but { display:inline-block; height:40px; margin-left:0px; margin-right:0px; }
.bottom_but a{ color:#182c44;
text-decoration:none; color:#1c2b3d
text-decoration: none;
clear: both;
margin: 4px 4px 0px 4px;
height: 30px;
width: 80px; 
line-height: 30px;
border: 1px solid #d7d7d7;
display: block;
font-size: 14px;
text-align: center;
-webkit-border-radius: 5px;
border-radius: 5px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eaeaea',EndColorStr='#eaeaea');
background: -webkit-gradient(linear,0 0,0 100%,from(#fefefe),to(#eaeaea));
background: -moz-linear-gradient(#fefefe,#eaeaea);
background: -o-linear-gradient(#fefefe,#eaeaea);
background: linear-gradient(#fefefe,#eaeaea);
-moz-box-shadow: inset 0 1px 0 #f7f7f7;
-webkit-box-shadow: inset 0 1px 0 #f7f7f7;
box-shadow: inset 0 1px 0 #f7f7f7;}

.butlink { display:inline-block; height:25px; margin-left:0px; margin-right:0px; }
.butlink a{ color:#d40000;
text-decoration:none; color:#1c2b3d
text-decoration: none;
clear: both;
margin: 4px 4px 0px 4px;
height: 25px;
width: 75px; 
line-height: 25px;
border: 1px solid #d7d7d7;
display: block;
font-size: 14px;
text-align: center;
-webkit-border-radius: 20px;
border-radius: 20px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eaeaea',EndColorStr='#eaeaea');
background: -webkit-gradient(linear,0 0,0 100%,from(#fefefe),to(#eaeaea));
background: -moz-linear-gradient(#fefefe,#eaeaea);
background: -o-linear-gradient(#fefefe,#eaeaea);
background: linear-gradient(#fefefe,#eaeaea);
-moz-box-shadow: inset 0 1px 0 #f7f7f7;
-webkit-box-shadow: inset 0 1px 0 #f7f7f7;
box-shadow: inset 0 1px 0 #f7f7f7;}

#totop{ position:fixed; bottom:80px; right:0; display:none; }

.pagebox li{display:none;}
.pagebox,.r-paging-button{display:-webkit-box;display:-moz-box;display:box;-webkit-box-orient:horizontal;-webkit-box-align:center;-moz-box-orient:horizontal;-moz-box-align:center;-webkit-box-sizing:border-box;-webkit-box-pack:center;-moz-box-sizing:border-box;-moz-box-pack:center;box-sizing:border-box;box-pack:center;padding:20px 0; background-color:#f8f8f8;}
.r-paging{width:100%;margin:0 auto}
.r-paging a,.r-paging strong,.r-paging span{text-decoration:none;padding:0 10px;color:#333;}
.r-paging-button span{padding:0;}
.r-paging-icon{background: url(../images/fanye.png) 0 0 repeat-x;-webkit-background-size:70px 22px;-moz-background-size:70px 22px;background-size:70px 22px;}
.r-pre-icon,.r-next-icon{display:block;width:15px;height:11px;background-position:-17px 0;padding:0!important;}
.r-next-icon{background-position:-17px -12px;}
.r-paging-button{padding:0;width:85px;height:30px;margin:0 5px;border:#ccc solid 1px;border-radius:2px;background:#f3f3f3;background:-webkit-gradient(linear,left top,left bottom,from(#f3f3f3),to(#ebebeb));background:-moz-linear-gradient(top,#f3f3f3,#ebebeb);background:linear-gradient(top,#f3f3f3,#ebebeb);-webkit-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.8),inset -1px -1px 0 rgba(255,255,255,0.8);-moz-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.8),inset -1px -1px 0 rgba(255,255,255,0.8);box-shadow:inset 1px 1px 0 rgba(255,255,255,0.8),inset -1px -1px 0 rgba(255,255,255,0.8);}
.r-paging-button.hover{border-color:#4496fd;-webkit-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3),inset -1px -1px 0 rgba(255,255,255,0.3);-moz-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3),inset -1px -1px 0 rgba(255,255,255,0.3);box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3),inset -1px -1px 0 rgba(255,255,255,0.3);background:#4A99FD;background:-webkit-gradient(linear,left top,left bottom,from(#4A99FD),to(#4892F1));background:-moz-linear-gradient(top,#4A99FD,#4892F1);background:linear-gradient(top,#4A99FD,#4892F1);}




 
/* slider container */
.iosSlider {
	/* required */
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	
	width: <slider width>px;
	height: <slider height>px;
}

/* slider */
.iosSlider .slider {
	/* required */
	width: 100%;
	height: 100%;
}

/* slide */
.iosSlider .slider .slide {
	/* required */
	float: left;

	width: <slide width>px;
	height: <slide height>px;
}

 
.grade_js_top9{position:relative}
.grade_js_top9{ float:left; width:155px; padding-top:5px; padding-bottom:5px;}
.grade_js_top10{ float:left; width:162px;overflow:hidden; white-space:nowrap; font-size:12px; color:#0E05C7; text-align:center;line-height:150%; overflow:hidden}
.grade_js_top10 a{ font-size:14px; font-weight:bold;}
.grade_js_top10 a:link{color:#004276}
.grade_js_top10 a:visited{color:#004276}
.grade_js_top10 a:hover{color:#C00}
.grade_js_top11{ float:left; width:162px;overflow:hidden; white-space:nowrap; font-size:12px; color:#48484A; text-align:center;line-height:150%; overflow:hidden}
.grade_js_top11 a{color: #48484A;text-decoration:none;}
.grade_js_top11 a:hover{color: #ff0000;text-decoration:none;}

.ziliaosec{
width: 100%; 
background-color: #e6e9ec;
border-bottom: 2px solid #1d608b;
display: block;
text-align: center;
color: #014978;
line-height: 41px;
font-size: 18px;
}
	
/*header*/
.headBox{clear:both;
height: 44px;
line-height: 44px;
text-align: center;
border-bottom: 1px solid #6591c2;
position: relative;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#1971db',EndColorStr='#2367b7');
background: -webkit-gradient(linear,0 0,0 100%,from(#1971db),to(#2367b7));
background: -moz-linear-gradient(#1971db,#2367b7);
background: -o-linear-gradient(#1971db,#2367b7);
background: linear-gradient(#1971db,#2367b7);}
.logo{display: inline-block;
width: 118px;
height: 29px;
line-height: 29px;
text-indent: 999em;
overflow: hidden;
background: url(bg.png) no-repeat;
background-position: 0 0;
margin-top: 7px;
position: absolute;
left: 0px;
background-size: 118px auto;}
.logom{display: inline-block;
width: 118px;
height: 29px;
line-height: 29px;
text-indent: 999em;
overflow: hidden;
background: url(logom.png) no-repeat;
background-position: 0 0;
margin-top: 12px;
position: absolute;
left: 5px;
background-size:auto 20px;}
.navico{width: 52px;
height: 44px;
overflow: hidden;
position: absolute;
top: 0;
right: 0;
background: url(bg_1.png) no-repeat;
outline: 0;
text-indent: 999em;
background-size: 52px auto;}
.navico a{display:block; width:52px; height:44px;}
.fix{position: fixed;
top: 0;
z-index: 999;
width: 100%;
border-top:2px solid #2367b7;}
.fix .menubox{background-color:#2367b7; border-bottom:solid 2px #2367b7;}
.fix .menubox li a{color:#fff;}

.nbox_list .img_1 img, .nbox_list .img_2 img, .nbox_list .img_3 img{width:110px;height:85px; border:none;}
.nbox_list ul li .img_1{width: 32%;
height: 85px;
float: left;
margin: 0 2% 5px 0;
display: inline-block;
overflow: hidden;}
.nbox_list ul li .img_2{width: 32%;
height: 85px;
float: left;
margin:0 0 5px 0;
display: inline-block;
overflow: hidden;
text-align: center;}
.nbox_list ul li .img_3{width: 32%;
height: 85px;
float: right;
margin:0 0 5px 0;
display: inline-block;
overflow: hidden;
text-align: right;}
.nbox_list ul li .img_dt{width:100%; display:inline-block; overflow:hidden; margin:0 auto 5px;}
.nbox_list ul li .img_dt img{width:100%; height:auto; border:none;}
#loadmore{background:#ebebeb; border:0; text-align:center; line-height:25px; color:#999;}

/*�õ�*/
.focus,.focus .bd {margin: 0 auto 0px;position: relative;overflow: hidden;}
.focus .bd li {float: left;position: relative;width:100%;}
.focus .bd a, .focus .bd li h2 a {color:#fff; font-size:17px;}
.focus .bd img {display: block;margin: 0 auto;width:100%;max-width:100%}
.focus .bd li .opacity {height: 46px;background: #000;opacity: 0.7;margin-top: -46px;position: relative;overflow: hidden;}
.focus .bd li h2 {height: 30px;color: #fff;line-height: 34px;text-align: center;bottom: 5px;position: absolute;margin: 0 auto;width: 100%; font-weight:normal;}

.focus .slideBox{ width:100%; height:auto; position:relative; }
.focus .slideBox .hd{ height: 10px; overflow: hidden; position: absolute; bottom: 29px; z-index: 1; width: 81px; margin-left: -46px; left: 50%; padding: 4px 0px 0px 11px; }
.focus .slideBox .hd ul{ zoom: 1; }
.focus .slideBox .hd ul li{font-size:0; float: left; width: 6px; height: 6px; background: url(http://m.miercn.com/style/m2015/images/btn1.png) no-repeat; cursor: pointer; margin-right: 10px; }
.focus .slideBox .hd ul li.on{ background: url(http://m.miercn.com/style/m2015/images/btn2.png) no-repeat; }
@media all and (max-width:600px) {.focus,.focus .bd {width:100%;overflow:hidden;height:auto}.focus .bd li{width:100%;}}

#cproIframe1Wrap div{width:100%;}
/*guide*/
.guide_bg{ position:fixed; top:0; left:0; bottom:0; right:0; overflow:hidden;background:#f2f2f2;}
.guide_box { background:#f2f2f2; padding-bottom:42px; height:100%;}
.guide_p{width:100%; height:100%; position:relative; overflow:hidden;}
.guide_p div{ height:100%;}
.guide_img{width:100%;height:100%;}
.guide_img img{width:100%; height:auto;}
.guide_tg{ position:absolute; top:10px; right:12px; width:64px; height:34px; line-height:34px; text-align:center;background:#2e2e2e; border-radius:3px;opacity:0.8; font-size:16px; display:block;}
.guide_tg a{ color:#fff;}

.guide_bottom{ position:fixed; bottom:0px; width:100%; background:#f2f2f2; padding-bottom:20px;}
.guide_title{ height:26px; line-height:26px; margin-top:10px; font-size:16px; color:#333; text-align:center;}

.guide_down{width:80%; height:36px; background:#1c6ed1; text-align:center; margin:0 auto; line-height:36px; font-size:16px; margin-top:10px;}
.guide_down a{ color:#fff; width:100%; height:100%; display:block;}

/*video_guide*/
.video_box{ background:#222;}

.video_nav{width:100%; background:#111; height:50px; line-height:50px;}
.video_nav ul{}
.video_nav ul li{ width:20%; float:left; text-align:center; font-size:16px;}
.video_nav ul li a{ color:#dedede; width:100%; height:100%; display:block;}

.video_con{width:100%; height:260px; position:relative;}
.video_con_p {width:100%; height:260px;}
.video_con_p div{width:100%; height:260px;}
.video_con_p img{width:100%; height:100%;}

.video_con_jz{width:100%; height:48px; background:url(../images/vide_con_jz.jpg) no-repeat; background-size:400px; }
.video_con_jz span{ font-size:14px; color:#fff; margin:23px 0 0 142px; float:left;}
.video_con_bf{ position:absolute;width:40px; height:40px; top:184px; left:8px;}
.video_con_bf img{ width:100%; height:100%;}

.video_con_p{width:100%; height:210px; background:#fff;}
.video_con_title{ position:absolute; top:20px; text-align:center; width:100%; font-size:14px; background:#333;opacity:0.6; color:#e2e5e7; height:26px; line-height:26px;}
.video_con_title span{ color:#4ac70b;}

.video_list{width:100%; height:120px; display:inline;}
.video_list h4{ height:30px; line-height:30px; color:#dedede; text-indent:15px;}
.video_list ul{ margin-left:13px;}
.video_list ul li{width:100%; height:92px; overflow:hidden; zoom:1; margin-top:5px;}
.video_list ul li div{ float:left;}
.video_list ul li .video_v{width:43%; height:80px; background:#f2f2f2; margin-right:12px; position:relative;}
.video_list ul li .video_v img{width:100%; height:100%;}
.video_list ul li .video_v .video_v_bf{ position:absolute; width:34px; height:34px; top:24px; left:38%;}
.video_list ul li .video_v .video_v_bf img{width:100%; height:100%;}

.video_list ul li .video_list_t{}
.video_list ul li .video_list_t div{ float:none; font-size:12px; color:#e0e0e0;}
.video_list ul li .video_list_t .video_list_title{height:19px; line-height:19px; font-size:14px;}
.video_list ul li .video_list_t .video_list_lx{ height:18px; line-height:18px; }
.video_list ul li .video_list_t .video_list_dq{height:18px; line-height:18px; }
.video_list ul li .video_list_t .video_list_pf{height:18px; line-height:18px; }
.video_list ul li .video_list_t .video_list_pf span{ color:#d1a50e; font-style:italic;}

/*视频播放*/
.video_play{display: block; width:100%; height:100%; line-height:100%; position:absolute; top:0; left:0; background:url(../images/bofang.png) no-repeat center center; background-size:30px;}
.video_play_hd3{background-size:50px;}

#result li a{display:block; overflow:hidden;}
/*pv提醒*/
.pv_ts_bg{width:100%; height:100%; background:#000; opacity: 0.8; position:fixed; margin:0; z-index:999;}
.pv_ts_box{width:84%; height:201px; background:#fff; position:fixed; margin:120px 0 0 30px; z-index:999;border-radius:5px;}
.pv_ts_img{width:100px; height:201px; float:left;}
.pv_ts_img img{width:100%; height:100%;border-radius:5px 0 0 5px;}
.pv_ts_right{ float:left;width:56%; margin-left:11px; margin-top:14px;}
.pv_ts_title{width:94%;color:#004276; font-size:14px; height:20px; line-height:20px;}
.pv_ts_title span{ float:left; font-weight:bold; font-family:"SimSun";}
.pv_ts_title a{ float:right;width:13px; height:13px;}
.pv_ts_title img{width:100%; height:100%;}
.pv_ts_text{width:90%; font-size:12px; color:#4B4A4A; line-height:23px;margin:0 auto; margin-top:10px; }
.pv_ts_ljaz{width:96%; height:36px; line-height:36px; text-align:center; font-size:19px;margin:0 auto; margin-top:13px;}
.pv_ts_ljaz a{width:100%; height:100%; background:#004276; display:block; color:#fff;border-radius:5px;}
.pv_ts_ljaz a:hover{ text-decoration:underline;}

#checker { height: 30px; line-height: 30px; float: left; }
#checker td {padding-right:5px;}
